style "account_status_font"
{
    font_name = "Neuropol X Free 12"
}

style "account_status_base"
{
    font_name = "Bitstream Vera Sans 12"
    fg[NORMAL]            = "white"
    base[NORMAL]            = "white"
    bg[NORMAL]            = "#141414"
    bg[PRELIGHT]          = "#141414"
    bg[ACTIVE]            = "#141414"
    bg[SELECTED]          = "#303030"
    bg[INSENSITIVE]       = "#141414"
}

style "p3d_account_status_frame"
{
    engine "pixmap"
    {
	image
	{
	    function         = SHADOW
	    recolorable      = FALSE
	    file             = "FR_account_status.png"
	    border           = { 2, 2, 54, 48 }
	    stretch          = TRUE
	}
    }
}

# style "p3d_test_label"
# {
#     engine "pixmap"
#     {
# 	image
# 	{
# 	    function         = SHADOW
# 	    recolorable      = FALSE
# 	    file             = "premiumplay.png"
# 	    border           = { 531, 0, 55, 0 }
# 	}
#     }
# }

style "square_round_1"
{
    bg[NORMAL] = "#787878"
    engine "pixmap"
    {
	image
	{
	    function         = SHADOW
	    recolorable      = FALSE
	    file             = "square_round_1.png"
	    border           = { 11, 11, 9, 9 }
	    stretch          = TRUE
	}
    }
}

style "round_0"
{
    bg[NORMAL] = "#3c3c3c"
    engine "pixmap"
    {
	image
	{
	    function         = SHADOW
	    recolorable      = FALSE
	    file             = "round_0.png"
	    border           = { 11, 11, 12, 12 }
	    stretch          = TRUE
	}
    }
}

style "round_1"
{
    bg[NORMAL] = "#787878"
    engine "pixmap"
    {
	image
	{
	    function         = SHADOW
	    recolorable      = FALSE
	    file             = "round_1.png"
	    border           = { 11, 11, 12, 12 }
	    stretch          = TRUE
	}
    }
}


widget "*account_status_window*" style	"account_status_font"
widget "*account_status_window"	style	"bgcolor"


widget "*account_status_window*.account_status_frame"	style	"p3d_account_status_frame"
widget "*account_status_window*.account_status_frame.alignment.background"	style	"account_status_base"
#widget "*account_status_window*premium_frame"	style	"p3d_test_label"

#widget "*account_status_window*.round_0*"	style	"round_0"
#widget "*account_status_window*.round_1*"	style	"round_1"
#widget "*account_status_window*.square_round_1*"	style "square_round_1"
